{
    "aspect_ratio": 0.5930202720041057,
    "comment_count": 0,
    "created_at": "2020-01-01T18:52:01",
    "deletion_reason": null,
    "description": "[bq]Sometimes I draw.[/bq] ",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 156,
    "first_seen_at": "2020-01-01T18:52:01",
    "format": "jpg",
    "height": 3897,
    "hidden_from_users": false,
    "id": 2235861,
    "intensities": {
        "ne": 70.797527,
        "nw": 69.850172,
        "se": 76.775466,
        "sw": 70.082883
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1577904721425763",
    "orig_sha512_hash": "f5752ab36f0dca7cc7ded502ca1c08de35f248da83a83b0ae0eca74cc7721f7b98bbf41b19a8b0bbcfd17ef60477ba4217d583c1d3fbc3f7a4225cc655e038e6",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2235861.jpg",
        "large": "https://derpicdn.net/img/2020/1/1/2235861/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/1/2235861/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/1/2235861/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/1/2235861/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/1/2235861/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2235861/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2235861/thumb_tiny.jpg"
    },
    "score": 229,
    "sha512_hash": "389aee2e11a1a4adb667df0fc676ba5b03d4db0f29127aabc4a2a72777a71fb8e7b52748dbf160e45c1a0148143df3c5dbde83daa1b9c75901aca2ebc05209ce",
    "source_url": "https://twitter.com/WickedSilliness/status/1212156902659870721",
    "spoilered": true,
    "tag_count": 25,
    "tag_ids": [
        1059,
        19793,
        20485,
        20486,
        22006,
        27141,
        30056,
        36355,
        36457,
        41564,
        41769,
        42350,
        42351,
        43502,
        47408,
        47596,
        55581,
        70121,
        81044,
        97651,
        191341,
        219121,
        272149,
        295691,
        367381
    ],
    "tags": [
        "anthro",
        "ass",
        "bat pony",
        "bat wings",
        "butt",
        "female",
        "high heels",
        "nudity",
        "oc",
        "shoes",
        "simple background",
        "solo",
        "solo female",
        "suggestive",
        "white background",
        "wings",
        "anthro oc",
        "rear view",
        "oc only",
        "artist:wickedsilly",
        "almost nude",
        "stiletto heels",
        "facing away",
        "bat pony oc",
        "oc:kala vera"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-01T20:08:54",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 230,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2235861__suggestive_artist-colon-wickedsilly_oc_oc+only_oc-colon-kala+vera_anthro_bat+pony_almost+nude_anthro+oc_ass_bat+pony+oc_bat+wings_butt_facing+away_fema.jpg",
    "width": 2311,
    "wilson_score": 0.9641716176159405
}
